body,th,td{ font-family:Tahoma,±¼¸²,À±°íµñ,verdana,sans-seif;margin:0px;padding:0px;color:#dddddd;font-size:9pt;line-height:1.8em;}
table{border-collapse:collapse;border-spacing:0;}
em,cite,dfn,var{font-style:normal;}
img{border:0;}
body{height:100%; width:100%;;}

a{text-decoration:none;}
a:link{color:#dddddd;}
a:visited{color:#dddddd;}
a:hover{color:#ffffff;text-decoration:none;}		

.clearb{clear:both;}

.leftarea{position:absolute; left:40px; top:0px; z-index:100; width:220px; height:100%;}
.leftarea h1{padding:0px; margin:0px;}
.leftarea h1 a{display:block; width:220px; height:194px; background:URL(../img/toplogo.gif) no-repeat;}
.leftarea h1 a span{display:none;}

.leftmenu {width:100%;}
.leftmenu ul{width:100%; margin:0px; padding:0px; list-style:none;}
.leftmenu ul li{width:100%; margin:0px; padding:0px; list-style:none;}
.leftmenu ul li a{width:100%; height:50px; display:block;}
.leftmenu ul li a:link,.leftmenu ul li a:visited{height:40px;}
.leftmenu ul li a:hover{background:URL(../img/leftmenuon.png) repeat-x; height:63px; text-decoration:none;}
.leftmenu ul li a b{display:block; font-family:Times new roman; font-style:italic; font-size:20pt;}
.leftmenu ul li a b span{ font-family:Gulim; font-style:normal; font-size:8pt; font-weight:normal;}
.leftmenu ul li a:link b,.leftmenu ul li a:visited b{color:#e4cc86; padding:8px 0px 0px 20px;}
.leftmenu ul li a:hover b{color:#ffffff; padding:13px 0px 0px 20px;}
.leftmenu ul li a:link b span,.leftmenu ul li a:visited b span{color:#7b6d43; display:none;}
.leftmenu ul li a:hover b span{color:#e4cc86; display:block;}

.tel{width:100%; text-align:center; background:URL(../img/lmline.png) repeat-x top left;}
.tel dl{margin:0px; padding:0px;}
.tel dt{display:block; padding:0px; width:100%; text-align:center; font-family:gulim; font-size:40px;padding:28px 0px 22px 0px;}
.tel dt span{display:block; position:absolute; left:-9999999; z-index:-1;}
.tel dd{display:block;margin:0px; padding:0px; width:100%; text-align:center; font-family:Times new roman; font-style:italic; color:#ffffff; font-size:30px;padding:0px; font-weight:bold;margin:-12px 0px 0px 0px;}

.sns{width:100%; text-align:center;}
.sns1{width:180px; text-align:center; margin:0 auto; }
.sns1 ul{margin:0px; padding:20px 0px 0px 0px; list-style:none;}
.sns1 ul li{margin:0px; padding:0px; list-style:none; float:left; text-align:center; width:33%;padding-bottom:20px;}
.sns1 ul li a{display:block; margin:0 auto; width:34px; height:34px;}
.sns1 ul li a span {display:none;}
.facebook a:link,.facebook a:visited{background:URL(../img/lmbbtn.gif) no-repeat 0px 0px;}
.facebook a:hover{background:URL(../img/lmbbtn.gif) no-repeat 0px -34px;}
.twitter a:link,.twitter a:visited{background:URL(../img/lmbbtn.gif) no-repeat -34px 0px;}
.twitter a:hover{background:URL(../img/lmbbtn.gif) no-repeat -34px -34px;}
.email a:link,.email a:visited{background:URL(../img/lmbbtn.gif) no-repeat -68px 0px;}
.email a:hover{background:URL(../img/lmbbtn.gif) no-repeat -68px -34px;}

.copy{clear:both; background:URL(../img/lmline.png) repeat-x top left; padding:20px 0px 20px 0px; font-family:Times new roman; font-style:italic; font-size:8pt; color:#7b6d43; line-height:1.4em;}
.copy address{padding-left:15px;}
.copy p{padding:0px 0px 0px 15px; margin:0px;}
.copy p a:link,.copy p a:visited{color:#7b6d43;}
.copy p a:hover{color:#ffffff; text-decoration:none;}

.allwrap{width:680px; position:absolute; left:300px; top:194px; z-index:50;}
.allwrap h1{margin:0px; padding:0px; font-family:Times new roman; font-style:italic; font-size:39pt; color:#ffffff; line-height:42pt;}
.allwrap h1 strong{ font-family:Times new roman; font-style:italic; font-size:59pt; color:#ffffff; font-weight:normal; display:block;}
.titleb{margin:0px; padding:10px 0px 10px 0px; font-family:gulim; font-size:9pt; font-weight:bold;color:#ffffff; line-height:1.2em;}

.mainimg{width:100%; height:100%; position:absolute; left:0px; top:0px; z-index:99;}

/* Main slide */
#mainfadeinout {width:100%; height:100%;overflow:hidden; position:absolute; z-index:92; left:0px; top:0px;}
#slideshow {float:left; width:100%; height:1600px;}
#slides {width:100%; height:1600px; list-style:none; overflow:none; margin:0px; padding:0px;}
#slides li {width:100%; height:1600px; overflow:none; margin:0px; padding:0px; position:relative;}

.mspage{position:absolute; right:40px; bottom:40px; z-index:1000;}
.pagination {float:left; list-style:none;}
.pagination ul{list-style:none;margin:0px; padding:0px;}
.pagination li {float:left;margin:0px; padding:0px; cursor:pointer; overflow:hidden;
margin:0px; border:0px ; width:180px; height:110px; overflow:auto;filter:Alpha(opacity=40); opacity:0.4; -moz-opacity:0.4;}
.pagination li  img{border:5px solid #333333;}
li.current {border:0px ;filter:Alpha(opacity=100); opacity:1.0; -moz-opacity:1.0; overflow:hidden;}
li.current img{border:5px solid #666666;}

.mainimg1{background:URL(../img/mainbg1.jpg) no-repeat top left #000000;}
.mainimg2{background:URL(../img/mainbg2.jpg) no-repeat top left #000000;}
.mainimg3{background:URL(../img/mainbg3.jpg) no-repeat top left #000000;}

.maincopy{text-align:right; padding:100px 40px 0px 0px;}
.maincopy h1{margin:0px; padding:0px; font-family:Times new roman; font-style:italic; font-size:39pt; color:#dddddd; line-height:42pt;}
.maincopy h1 span{ font-family:Times new roman; font-style:italic; font-size:59pt; color:#ffffff; font-weight:normal; display:block;}
.maincopy p{margin:0px; padding:20px 0px 0px 0px; font-family:gulim; font-size:9pt; color:#999999; line-height:1.2em; font-weight:bold;}

.aboutcontents{font-family:gulim; font-size:9pt; color:#242424;}
.aboutcontents b{font-weight:bold;font-family:batang; font-size:16pt; color:#242424;}
.aboutcontents2{padding-bottom:20px;}
.aboutcontents2 img{margin-right:10px; margin-bottom:10px;}

.prc{width:100%;}
.prc .prcbg{float:left; width:214px; text-align:center; background:URL(../img/prcbg.png) repeat; margin:0px 10px 10px 0px; display:block;}
.prc a.prcbg:hover{background-color:#000000;}
.prc .prcbg dl{padding:0px; margin:0px; width:194px; margin:0 auto; text-align:left;}
.prc .prcbg dl dt{padding:120px 0px 20px 0px; margin:0px; font-family:gulim; font-size:9pt; font-weight:bold; letter-spacing:-1px;}
.prc .prcbg dl dd{padding:0px; margin:0px; font-family:gulim; font-size:8pt; letter-spacing:-1px; line-height:1.2em; padding-bottom:10px;}
a.prc1 dl dt{background:URL(../img/prc1.jpg) no-repeat 0px 10px;}
a.prc1:hover dl dt{background:URL(../img/prc1on.jpg) no-repeat 0px 10px;}
a.prc2 dl dt{background:URL(../img/prc2.jpg) no-repeat 0px 10px;}
a.prc2:hover dl dt{background:URL(../img/prc2on.jpg) no-repeat 0px 10px;}
a.prc3 dl dt{background:URL(../img/prc3.jpg) no-repeat 0px 10px;}
a.prc3:hover dl dt{background:URL(../img/prc3on.jpg) no-repeat 0px 10px;}
a.prc4 dl dt{background:URL(../img/prc4.jpg) no-repeat 0px 10px;}
a.prc4:hover dl dt{background:URL(../img/prc4on.jpg) no-repeat 0px 10px;}
a.prc5 dl dt{background:URL(../img/prc5.jpg) no-repeat 0px 10px;}
a.prc5:hover dl dt{background:URL(../img/prc5on.jpg) no-repeat 0px 10px;}

.contactcontents{font-weight:bold; font-family:batang; font-size:14pt; color:#dddddd;}
.contactcontents span{font-family:Times new roman; font-style:italic; font-size:20pt;}
.contactcontents2{padding:10px; background:URL(../img/prcbg.png) repeat; width:640px;overflow:hidden;}

.goldentex{position:absolute; right:40px; top:40px; z-index:99;}
.goldentex a{display:block; background:URL(../img/goldentexicon.gif) no-repeat; width:144px; height:144px;}
.goldentex a span{display:none;}
.goldentex a:link,.goldentex a:visited{filter:Alpha(opacity=50); opacity:0.5; -moz-opacity:0.5;}
.goldentex a:hover{filter:Alpha(opacity=100); opacity:1.0; -moz-opacity:1.0;}
.goldentex_mainbg1{display:none;}

